define({
  "common": {
    "apply": "Appliquer",
    "ok": "OK",
    "cancel": "Annuler",
    "yes": "Oui",
    "no": "Non",
    "next": "Suivant",
    "previous": "Précédent",
    "back": "Retour",
    "selected": "Les entités sélectionnées",
    "selectAll": "Sélectionner tout",
    "name": "Nom",
    "usage": "Utilisation",
    "settings": "Réglages",
    "home": "Accueil",
    "link": "Lier",
    "messages": "Messages",
    "outputs": "Sorties",
    "title": "Titre",
    "thumbnail": "Miniature",
    "url": "URL",
    "actions": "Actions",
    "layer": "Couche",
    "action": "Opération",
    "input": "Entrée",
    "output": "Sortie",
    "type": "Type",
    "required": "Obligatoire",
    "disabled": "Désactivé",
    "options": "Options",
    "label": "Etiquette",
    "tooltip": "Info-bulle",
    "visible": "Visible",
    "symbol": "Symbole",
    "popup": "Menu contextuel",
    "upload": "Charger",
    "execute": "Exécuter",
    "run": "Exécuter",
    "help": "Aide",
    "executing": "Exécution",
    "clear": "Effacer",
    "error": "Erreur",
    "zoomTo": "Zoom",
    "attribute": "Attribut",
    "exports": "Exporter",
    "check": "Vérifier",
    "save": "Enregistrer",
    "close": "Fermer",
    "deleteText": "Effacer",
    "map": "Carte",
    "mapArea": "Zone cartographique",
    "scene": "Scène",
    "reset": "Réinitialiser",
    "icon": "Icône",
    "folder": "Dossier",
    "share": "Partager",
    "view": "Afficher",
    "newText": "Nouveau",
    "edit": "Modifier",
    "wkid": "WKID",
    "table": "Table",
    "zoomIn": "Zoom avant",
    "zoomOut": "Zoom arrière",
    "continue1": "Poursuivre",
    "longitude": "Longitude",
    "latitude": "Latitude",
    "custom": "Personnalisé",
    "image": "Image",
    "font": "Police",
    "text": "Texte",
    "all": "Tout",
    "number": "Nombre",
    "percentage": "Pourcentage",
    "unit": "Unité",
    "thousand": "Mille",
    "billion": "Milliard",
    "million": "Million",
    "none": "Aucun",
    "field": "Champ",
    "operation": "Opération",
    "disableUpdateGeometry": "Désactiver la mise à jour de la géométrie",
    "updateGeometry": "Mettre à jour la géométrie",
    "preview": "Aperçu",
    "date": "Date",
    "time": "Durée",
    "show": "Afficher",
    "hide": "Masquer",
    "format": "Format",
    "defaults": "Par défaut",
    "add": "Ajouter",
    "done": "Terminé",
    "remove": "Supprimer",
    "leave": "Quitter",
    "stay": "Rester",
    "search": "Rechercher",
    "searchMore": "Rechercher encore",
    "tooltipText": "Texte de l’info-bulle",
    "findAddressOrPlace": "Rechercher une adresse ou un lieu",
    "expand": "Développer ${value}",
    "collapse": "Réduire ${value}",
    "asc": "Croissant",
    "desc": "Décroissant"
  },
  "errorCode": "Code",
  "errorMessage": "Message",
  "errorDetail": "Détail",
  "widgetPlaceholderTooltip": "Pour le configurer, accédez à Widgets et cliquez sur l’espace réservé correspondant",
  "widgetToolTip": "${widgetLabel}. Appuyez sur Entrée pour placer le focus à l’intérieur de ce widget. Lorsque le focus est placé à l’intérieur du widget, appuyez sur Échap pour annuler ce focus.",
  "skips": {
    "skips": "Ignorer les liens",
    "skipTo": "Passer à ${value}",
    "headerController": "Passer au contrôleur d’en-tête",
    "map": "Passer à la carte",
    "sidePanel": "Passer au volet latéral",
    "attributeTable": "Passer à la table attributaire",
    "tabAway": "Appuyez sur la touche Tabulation pour continuer et sortir de l’application, appuyez sur les touches Majuscule et Tabulation pour revenir à la valeur ${value} dans"
  },
  "panelHeader": {
    "foldWindow": "Réduire la fenêtre",
    "unfoldWindow": "Développer la fenêtre",
    "maxWindow": "Agrandir la fenêtre",
    "restoreWindow": "Rétablir la taille par défaut de la fenêtre",
    "closeWindow": "Fermer la fenêtre",
    "expanded": "Widget ${value} développé",
    "collapsed": "Widget ${value} réduit",
    "pressToFocus": "appuyez sur Entrée pour vous concentrer sur l’intérieur de ${value}"
  },
  "toggleButton": {
    "toggleOn": "Appuyez sur le bouton bascule pour l’activer",
    "toggleOff": "Appuyez sur le bouton bascule pour le désactiver",
    "toggleOnTimePicker": "Activer le sélecteur temporel",
    "toggleOffTimePicker": "Désactiver le sélecteur temporel"
  },
  "fieldStatistics": {
    "selectField": "Sélectionner un champ",
    "statistics": "Statistiques",
    "field": "Champ",
    "count": "Nombre de valeurs",
    "sum": "Somme des valeurs",
    "min": "Minimum",
    "max": "Maximal",
    "ave": "Moyenne",
    "stddev": "Ecart type"
  },
  "symbolChooser": {
    "preview": "Aperçu",
    "markerCategory": "Catégorie de symboles ponctuels",
    "basic": "De base",
    "arrows": "Flèches",
    "business": "Entreprises",
    "cartographic": "Cartographie",
    "damage": "Dommage",
    "disasters": "Catastrophes",
    "emergencyManagement": "Gestion de l'urgence",
    "generalInfrastructure": "Infrastructure générale",
    "localGovernment": "Autorités locales",
    "nationalParkService": "Service des parcs nationaux",
    "numbers": "Nombres",
    "outdoorRecreation": "Activités en plein air",
    "peoplePlaces": "Personnes lieux",
    "pointsOfInterest": "Lieux touristiques",
    "safetyHealth": "Sécurité santé",
    "stateGovernment": "Administrations provinciales",
    "shapes": "Formes",
    "transportation": "Transports",
    "symbolSize": "Taille du symbole",
    "color": "Couleur",
    "alpha": "Alpha",
    "outlineColor": "Couleur de contour",
    "outlineWidth": "Largeur du contour",
    "style": "Style",
    "width": "Largeur",
    "text": "Texte",
    "fontColor": "Couleur de police",
    "fontSize": "Taille de police",
    "transparency": "Transparence",
    "solid": "Plein",
    "dash": "Tiret",
    "dot": "Point",
    "dashDot": "Tiret-point",
    "dashDotDot": "Tiret-point-point",
    "customImage": "Image personnalisée",
    "chooseFile": "Choisir le fichier",
    "noFileChoosen": "Aucun fichier sélectionné."
  },
  "transparency": {
    "opaque": "Opaque",
    "transparent": "Transparent",
    "transparency": "Transparence"
  },
  "rendererChooser": {
    "domain": "Domaine",
    "use": "Utiliser",
    "singleSymbol": "Un seul symbole",
    "uniqueSymbol": "Symboles uniques",
    "duplicatedValue": "La valeur ${value} existe déjà.",
    "color": "Couleur",
    "size": "Taille",
    "toShow": "A afficher",
    "colors": "Couleurs",
    "classes": "Classes",
    "symbolSize": "Taille du symbole",
    "addValue": "Ajouter une valeur",
    "setDefaultSymbol": "Définir le symbole par défaut",
    "defaultSymbol": "Symbole par défaut",
    "selectedSymbol": "Symbole sélectionné",
    "value": "Valeur",
    "label": "Etiquette",
    "range": "Plage",
    "othersSymbol": "Autres",
    "othersSymbolTip": "Affichez ou masquez le symbole des valeurs non appariées."
  },
  "drawBox": {
    "point": "Point",
    "arrow": "Flèche",
    "line": "Ligne",
    "polyline": "Polyligne",
    "freehandPolyline": "Polyligne à main levée",
    "triangle": "Triangle",
    "extent": "Etendue",
    "circle": "Cercle",
    "ellipse": "Ellipse",
    "polygon": "Polygone",
    "freehandPolygon": "Polygone à main levée",
    "text": "Texte",
    "clear": "Effacer"
  },
  "popupConfig": {
    "title": "Titre",
    "add": "Ajouter",
    "fields": "Champs",
    "noField": "Aucun champ",
    "visibility": "Visible",
    "name": "Nom",
    "alias": "Alias",
    "actions": "Actions"
  },
  "includeButton": {
    "include": "Ajouter"
  },
  "loadingShelter": {
    "loading": "Chargement en cours"
  },
  "basicServiceBrowser": {
    "noServicesFound": "Aucun service n'a été trouvé.",
    "unableConnectTo": "Connexion impossible à",
    "invalidUrlTip": "L'URL que vous avez saisie est incorrecte ou inaccessible."
  },
  "serviceBrowser": {
    "noGpFound": "Aucun service de géotraitement n'a été trouvé.",
    "unableConnectTo": "Connexion impossible à"
  },
  "layerServiceBrowser": {
    "noServicesFound": "Aucun service de carte ni service d'entités n'a été trouvé.",
    "unableConnectTo": "Connexion impossible à"
  },
  "basicServiceChooser": {
    "validate": "Valider",
    "example": "Exemple",
    "set": "Définir"
  },
  "urlInput": {
    "invalidUrl": "URL non valide."
  },
  "urlComboBox": {
    "invalidUrl": "URL non valide."
  },
  "filterBuilder": {
    "inputSearchKey": "Rechercher ou créer une valeur",
    "createValue": "Créer une valeur : ${value}",
    "addAnotherExpression": "Add Expression (Ajouter une expression)",
    "addSet": "Ajouter un jeu",
    "matchMsg": "Obtenir les entités de la couche qui correspondent à ${any_or_all} des expressions suivantes",
    "matchMsgSet": "${any_or_all} des expressions suivantes dans ce jeu sont vraies",
    "oneOrZeroMsg": "Afficher les entités de la couche qui correspondent à l’expression suivante",
    "matchMsgAny": "Afficher les entités de la couche qui correspondent à l’une des expressions suivantes",
    "matchMsgAll": "Afficher les entités de la couche qui correspondent à toutes les expressions suivantes",
    "matchMsgSetAny": "Une des expressions suivantes dans ce jeu est vraie",
    "matchMsgSetAll": "Toutes les expressions suivantes dans ce jeu sont vraies",
    "all": "Toutes",
    "any": "Certaines",
    "value": "Valeur",
    "values": "Valeurs",
    "field": "Champ",
    "unique": "Unique",
    "uniquePredefined": "Unique (prédéfinie)",
    "multiple": "Plusieurs",
    "multiplePredefined": "Plusieurs (prédéfinie)",
    "predefinedUniqueTips": "Prédéfinir des valeurs uniques",
    "predefinedMultipleTips": "Prédéfinir plusieurs valeurs",
    "displayAs": "Afficher comme",
    "aDrowdownList": "liste déroulante",
    "aExpandedList": "liste développée",
    "addValuePlaceHolder": "Double-cliquer pour définir la valeur",
    "addLabelPlaceHolder": "Double-cliquer pour définir l’étiquette",
    "emptyValueTips": "Affichez ou masquez la valeur vide dans cette liste.",
    "showAll": "Afficher tout",
    "showSelected": "Afficher uniquement la sélection",
    "unCheckAll": "Tout désactiver",
    "noData": "Absence de données.",
    "none": "Aucun",
    "and": "et",
    "valueTooltip": "Entrer une valeur",
    "fieldTooltip": "Choisir dans un champ existant",
    "uniqueValueTooltip": "Choisir parmi les valeurs uniques du champ sélectionné",
    "stringOperatorIs": "est",
    "stringOperatorIsNot": "n'est pas",
    "stringOperatorStartsWith": "commence par",
    "stringOperatorEndsWith": "se termine par",
    "stringOperatorContains": "contient",
    "stringOperatorDoesNotContain": "ne contient pas",
    "stringOperatorIsIn": "est dans",
    "stringOperatorIsNotIn": "n’est pas dans",
    "stringOperatorIsAnyOf": "est l’un(e) des",
    "stringOperatorIsNoneOf": "n’est aucun(e) des",
    "stringOperatorIsBlank": "est vide",
    "stringOperatorIsNotBlank": "n'est pas vide",
    "dateOperatorIsOn": "est le",
    "dateOperatorIsIn": "est dans",
    "dateOperatorIsNotIn": "n’est pas dans",
    "dateOperatorIsNotOn": "n'est pas le",
    "dateOperatorIsBefore": "est avant",
    "dateOperatorIsAfter": "est après",
    "dateOperatorIsOnOrBefore": "est à cette date ou avant",
    "dateOperatorIsOnOrAfter": "est le ou après",
    "dateOperatorMinutes": "minutes",
    "dateOperatorHours": "heures",
    "dateOperatorDays": "jours",
    "dateOperatorWeeks": "semaines",
    "dateOperatorMonths": "mois",
    "dateOperatorYears": "ans",
    "dateOperatorInTheLast": "au cours des derniers",
    "dateOperatorNotInTheLast": "pas au cours des derniers",
    "dateOperatorIsBetween": "est entre",
    "dateOperatorIsNotBetween": "n'est pas entre",
    "dateOperatorIsBlank": "est vide",
    "dateOperatorIsNotBlank": "n'est pas vide",
    "numberOperatorIs": "est",
    "numberOperatorIsNot": "n'est pas",
    "numberOperatorIsAtLeast": "est au moins",
    "numberOperatorIsLessThan": "est inférieur à",
    "numberOperatorIsAtMost": "est au plus",
    "numberOperatorIsGreaterThan": "est supérieur à",
    "numberOperatorIsAnyOf": "est l’un(e) des",
    "numberOperatorIsNoneOf": "n’est aucun(e) des",
    "numberOperatorIsBetween": "est entre",
    "numberOperatorIsNotBetween": "n'est pas entre",
    "numberOperatorIsBlank": "est vide",
    "numberOperatorIsNotBlank": "n'est pas vide",
    "string": "Chaîne",
    "number": "Nombre",
    "date": "Date",
    "askForValues": "Demander des valeurs",
    "prompt": "Invite",
    "hint": "Astuce",
    "error": {
      "invalidParams": "Paramètres non valides.",
      "invalidUrl": "URL non valide.",
      "noFilterFields": "La couche ne possède aucun champ pouvant être utilisé pour créer des filtres.",
      "invalidSQL": "Expression SQL non valide.",
      "cantParseSQL": "Impossible d’analyser l’expression SQL."
    },
    "caseSensitive": "Sensible à la casse",
    "notSupportCaseSensitiveTip": "Les services hébergés ArcGIS Online ne prennent pas en charge les requêtes respectant la casse.",
    "setFilterTip": "Définissez les filtres correctement.",
    "noFilterValueTip": "Le champ spécifié ne contient aucune valeur.",
    "listValues": "Valeurs de liste",
    "cascadeFilterTip": "Afficher uniquement les valeurs filtrées par les expressions précédentes",
    "noneCascadeFilterTip": "Toutes les valeurs uniques de ce champ",
    "previousCascadeFilterTip": "Valeurs filtrées selon des expressions précédentes",
    "allCascadeFilterTip": "Valeurs filtrées selon toutes les autres expressions",
    "dateOptions": "Options de date",
    "startDateOptions": "Options de date de début",
    "endDateOptions": "Options de date de fin",
    "custom": "la date...",
    "today": "aujourd'hui",
    "yesterday": "hier",
    "tomorrow": "demain",
    "atLeastOne": "Au moins une date d’option doit être sélectionnée.",
    "notUncheckedCurrent": "Impossible de décocher l’option de date sélectionnée.",
    "theseDays": "ces jours-ci",
    "thisWeek": "cette semaine",
    "thisMonth": "ce mois",
    "thisQuarter": "ce trimestre",
    "thisYear": "cette année",
    "inputType": "Type d'entrée",
    "setInputType": "Définir le type d’entrée"
  },
  "featureLayerSource": {
    "layer": "Couche",
    "browse": "Parcourir",
    "selectFromMap": "Carte",
    "selectFromPortal": "Portal for ArcGIS",
    "addServiceUrl": "URL du service",
    "inputLayerUrl": "URL de la couche en entrée",
    "selectLayer": "Sélectionnez une couche d’entités dans la carte actuelle.",
    "chooseItem": "Choisissez un élément de couche d’entités.",
    "setServiceUrl": "Entrez l'URL d'un service d'entités ou d'un service de carte.",
    "selectFromOnline": "ArcGIS Online",
    "chooseLayer": "Choisissez une couche d’entités."
  },
  "queryableLayerSource": {
    "layer": "Couche",
    "browse": "Parcourir",
    "selectFromMap": "Carte",
    "selectFromPortal": "Portal for ArcGIS",
    "addServiceUrl": "URL du service",
    "inputLayerUrl": "URL de la couche en entrée",
    "selectLayer": "Sélectionnez une couche dans la carte actuelle.",
    "chooseItem": "Choisissez un élément.",
    "setServiceUrl": "Saisissez l'URL du service.",
    "selectFromOnline": "ArcGIS Online",
    "chooseLayer": "Choisissez une couche."
  },
  "gpSource": {
    "selectFromPortal": "Portal for ArcGIS",
    "addServiceUrl": "URL du service",
    "selectFromOnline": "ArcGIS Online",
    "setServiceUrl": "Entrez l'URL d'un service de géotraitement.",
    "chooseItem": "Choisissez un élément de service de géotraitement.",
    "chooseTask": "Choisissez une tâche de géotraitement."
  },
  "itemSelector": {
    "map": "Carte",
    "selectWebMap": "Choisir la carte web",
    "addMapFromOnlineOrPortal": "Recherchez et ajoutez une carte Web dans l'application à partir des ressources publiques d'ArcGIS Online ou de votre contenu privé dans ArcGIS Online ou Portal for ArcGIS.",
    "searchMapName": "Rechercher par nom de carte...",
    "searchNone": "Votre recherche n’a pas abouti. Veuillez réessayer.",
    "groups": "Groupes",
    "noneGroups": "Aucun groupe",
    "signInTip": "Votre session de connexion a expiré. Actualisez votre navigateur pour vous reconnecter à votre portail.",
    "signIn": "Se connecter",
    "publicMap": "Public",
    "myOrganization": "Organisation",
    "myGroup": "Mes groupes",
    "myContent": "Mon contenu",
    "count": "Effectif",
    "fromPortal": "depuis le portail",
    "fromOnline": "depuis ArcGIS.com",
    "noneThumbnail": "Miniature indisponible",
    "owner": "propriétaire",
    "signInTo": "Se connecter à",
    "lastModified": "Dernière modification",
    "moreDetails": "Plus de détails",
    "mostRecent": "La plus récente",
    "mostViewed": "Les plus consultées",
    "highestRated": "Les mieux évaluées",
    "viewItemDetails": "Afficher les détails de l'élément"
  },
  "featureLayerChooserFromPortal": {
    "notSupportQuery": "Le service ne prend pas en charge l’interrogation."
  },
  "basicLayerChooserFromMap": {
    "noLayersTip": "Aucune couche appropriée n'est disponible sur la carte."
  },
  "layerInfosMenu": {
    "titleBasemap": "Fonds de carte",
    "titleLayers": "Couches opérationnelles",
    "labelLayer": "Nom de la couche",
    "itemZoomTo": "Zoom",
    "itemTransparency": "Transparence",
    "itemTransparent": "Transparent",
    "itemOpaque": "Opaque",
    "itemMoveUp": "Monter",
    "itemMoveDown": "Descendre",
    "itemDesc": "Description",
    "itemDownload": "Télécharger",
    "itemToAttributeTable": "Afficher dans la table attributaire"
  },
  "imageChooser": {
    "unsupportReaderAPI": "A faire : le navigateur ne prend pas en charge l'API du lecteur de fichiers",
    "readError": "Echec de la lecture du fichier.",
    "unknowError": "impossible d'exécuter les opérations",
    "invalidType": "Type de fichier non valide.",
    "cropImage": "Rogner l'image",
    "exceed": "La taille du fichier ne peut pas dépasser 1 024 Ko",
    "enableFlash": "Activez Adobe Flash avant de naviguer vers une image.",
    "cropWaining": "Choisir une photo d’au moins ${width} x ${height} pixels.",
    "toolTip": "Pour optimiser les résultats, l'image doit être de ${width} pixels en largeur sur ${height} pixels en hauteur. Les autres tailles sont ajustées en conséquence. Les formats d'image acceptables sont : PNG, GIF et JPEG."
  },
  "simpleTable": {
    "moveUp": "Monter",
    "moveDown": "Descendre",
    "deleteRow": "Supprimer",
    "edit": "Modifie"
  },
  "urlParams": {
    "invalidToken": "Jeton non valide",
    "validateTokenError": "Jeton non valide ou erreur réseau"
  },
  "exportTo": {
    "exportTo": "Exporter",
    "toCSV": "Exporter vers un fichier CSV",
    "toFeatureCollection": "Exporter vers une collection d'entités",
    "toGeoJSON": "Exporter vers GeoJSON"
  },
  "appState": {
    "title": "Etat de l'application",
    "restoreMap": "Cliquez pour restaurer l’étendue de la carte et la visibilité des couches là où vous en étiez resté."
  },
  "featureActions": {
    "featureActions": "Actions des entités",
    "ZoomTo": "Zoom",
    "PanTo": "Déplacer sur",
    "Flash": "Flash",
    "ShowPopup": "Afficher la fenêtre contextuelle",
    "CreateLayer": "Créer une couche",
    "ShowStatistics": "Statistiques...",
    "ClearSelection": "Vider la sélection",
    "ExportToCSV": "Exporter vers un fichier CSV",
    "ShowSelectedFeature": "Afficher les entités sélectionnées",
    "ExportToFeatureCollection": "Exporter vers une collection d'entités",
    "ExportToGeoJSON": "Exporter vers GeoJSON",
    "ExportToFilegdb": "Exporter vers une géodatabase fichier",
    "ExportToShapefile": "Exporter vers un shapefile",
    "EditAttributes": "Modifier des attributs",
    "AddMarker": "Ajouter un symbole ponctuel",
    "RemoveMarker": "Supprimer un symbole ponctuel",
    "SaveToMyContent": "Enregistrer dans Mon contenu"
  },
  "spatialFilterByFeatures": {
    "relatedLayer": "Couche associée",
    "selectedFeatures": "Utiliser les entités sélectionnées",
    "drawShapesTip": "Dessiner des formes pour sélectionner des entités",
    "pleaseDrawShapesTip": "Dessinez des formes pour sélectionner des entités",
    "allFeaturesTip": "Toutes les entités de la couche",
    "selectFeaturesOrDrawShapesTip": "Utilisez les entités sélectionnées dans cette couche ou dessinez des formes sur la carte pour limiter les entités."
  },
  "searchDistance": {
    "applySearchDistance": "Appliquer une distance de recherche",
    "applySearchDistanceToFeatures": "Appliquer une distance de recherche aux entités sélectionnées"
  },
  "units": {
    "miles": "Milles",
    "milesAbbr": "mi",
    "kilometers": "Kilomètres",
    "kilometersAbbr": "km",
    "feet": "Pieds",
    "feetAbbr": "pi",
    "meters": "Mètres",
    "metersAbbr": "m",
    "yards": "Yards",
    "yardsAbbr": "yd",
    "acres": "Ares",
    "acresAbbr": "acres",
    "nauticalMiles": "Milles marins",
    "nauticalMilesAbbr": "miln",
    "uSSurveyFeet": "Pieds d'arpentage US",
    "uSSurveyFeetAbbr": "ftUS",
    "centimeters": "Centimètres",
    "centimetersAbbr": "cm",
    "inches": "Pouces",
    "inchesAbbr": "in",
    "decimalDegree": "Degrés décimaux",
    "decimalDegreeAbbr": "jj",
    "degreeMinuteSeconds": "Degré minute secondes",
    "degreeMinuteSecondsAbbr": "d-m-s",
    "degrees": "Degrés",
    "degreeMS": "Degré-Minute-Seconde",
    "degreesAbbr": "jj",
    "degreeMSAbbr": "dms",
    "squareMiles": "Miles carrés",
    "squareMilesAbbr": "mi²",
    "squareKilometer": "Kilomètres carrés",
    "squareKilometerAbbr": "km²",
    "squareFeet": "Pieds carrés",
    "squareFeetAbbr": "ft²",
    "squareMeters": "Mètres carrés",
    "squareMetersAbbr": "m²",
    "squareYards": "Yards carrés",
    "squareYardsAbbr": "yd²",
    "squareUSSurveyFeet": "Pieds d'arpentage américains carrés",
    "squareUSSurveyFeetAbbr": "pi² US"
  },
  "timeUnit": {
    "year": "Année",
    "years": "Années",
    "quarter": "Trimestre",
    "month": "Mois",
    "months": "Mois",
    "week": "Semaine",
    "weeks": "Semaines",
    "day": "Jour",
    "days": "Jours",
    "hour": "Heure",
    "hours": "Heures",
    "minute": "Minute",
    "minutes": "Minutes",
    "second": "Secondes",
    "seconds": "Secondes",
    "milliSecond": "Milliseconde",
    "milliSeconds": "Millisecondes"
  },
  "featureSetChooser": {
    "select": "Sélectionner",
    "dragBox": "Déplacer",
    "dragMouse": "Faites glisser la souris",
    "selectByRectangle": "Sélectionner par rectangle",
    "selectFeaturesTip": "Permet de sélectionner des entités en les entourant d'une zone sur la carte",
    "newSelectionTip": "Créer une nouvelle sélection",
    "addSelectionTip": "Ajouter à la sélection",
    "removeSelectionTip": "Supprimer de la sélection",
    "selectFromCurrentSelectionTip": "Sélectionner dans la sélection actuelle",
    "unselectAllSelectionTip": "Permet de désélectionner toutes les entités actuellement sélectionnées",
    "selectByPoint": "Sélectionner par point",
    "selectByPolygon": "Sélectionner par polygone",
    "selectByCircle": "Sélectionner par cercle",
    "selectByLine": "Sélectionner par ligne",
    "selectByFreehandPolygon": "Sélectionner par lasso",
    "chooseSelectingTools": "Choisir des outils de sélection",
    "darw": "Dessin",
    "drawShap": "Dessiner une forme"
  },
  "widgetManager": {
    "createWidgetError": "Erreur de création du widget",
    "createWidgetSettingPageError": "Erreur de la page de configuration de création du widget",
    "loadWidgetResourceError": "Erreur de chargement des ressources du widget"
  },
  "shareOptions": {
    "shareMap": "Choisissez qui peut afficher cette application",
    "shareMapTips": "Votre application est actuellement partagée avec ces personnes",
    "everyone": "Tout le monde",
    "theseGroups": "Ces groupes"
  },
  "shareLink": {
    "email": "Email",
    "shareEmail": "Courrier électronique",
    "facebook": "facebook",
    "shareFacebook": "Facebook",
    "twitter": "twitter",
    "shareTwitter": "Twitter",
    "googlePlus": "google+",
    "shareGooglePlus": "Google+",
    "EmbedTips": "Incorporer cette application dans un site Web",
    "shareEmailSubject": "Partage de l'application Web :",
    "shareEmailTxt1": "Voici une application Web partagée avec vous à l’aide d’ArcGIS Web AppBuilder.",
    "shareEmailTxt2": "Vous pouvez créer et partager votre propre application Web avec ArcGIS Web AppBuilder d’Esri.",
    "shareEmailTxt3": "Consultez http://www.esri.com/software/web-appbuilder pour en savoir plus.",
    "smallSize": "Petit",
    "mediumSize": "Moyen",
    "largeSize": "Grand",
    "customSize": "Personnalisé",
    "embed": "Incorporer cette application dans un site Web",
    "more": "Options d'incorporation",
    "changeShareSettings": "Modifier les paramètres de partage",
    "shareLinkText": "Partager un lien vers cette application",
    "linkOptions": "Options de lien",
    "linkOptionsUrlParameters": "Sélectionner les paramètres URL inclus dans le lien",
    "currentMapExtent": "Etendue courante de la carte",
    "chooseCenterWithLevel": "Cliquez sur la carte pour définir le centre de la carte avec un niveau de zoom",
    "chooseCenterWithScale": "Cliquez sur la carte pour définir le centre de la carte avec une échelle de la carte",
    "findLocation": "Rechercher l'emplacement ou l'entité et zoomer dessus",
    "findLocation_inputPlaceholder": "Votre localité ou entité",
    "queryFeature": "Interroger une entité et zoomer dessus",
    "addMarker": "Ajouter un symbole ponctuel sur la carte",
    "addMarker_titlePlaceholder": "Titre de la fenêtre contextuelle du symbole ponctuel",
    "addMarker_symbolURL": "URL du symbole ponctuel",
    "addMarker_label": "Etiquette du symbole ponctuel",
    "popupTitle": "Titre de la fenêtre contextuelle",
    "zoomLevel": "Niveau de zoom",
    "overwirteMobileLayout": "Remplacer la taille d'écran par défaut de la mise en page mobile",
    "language": "Définir la langue d'affichage de l'application",
    "auth": "Authentifier automatiquement un utilisateur",
    "useOrg": "Utiliser l’URL de l’organisation",
    "layerVisibility": "Mémoriser la visibilité des couches",
    "linkPreview": "Aperçu du lien",
    "useShortenLink": "Lien court",
    "shareMapUrlExtent": "Partager l'étendue de carte actuelle",
    "shareToWebTips": "Cette application n'est pas partagée avec le public. Certaines personnes risquent de ne pas pouvoir l'afficher.",
    "urlEncodedTips": "Les ID de couche sont codés avec l’algorithme de hachage pour raccourcir l’URL car les informations sur la visibilité des couches sont trop nombreuses. Reportez-vous à l’aide du widget Partager pour en savoir plus.",
    "urlTooLongTips": "L’URL actuelle est trop longue et risque de ne pas être interprétée par le serveur. Vous pouvez ignorer les informations sur la visibilité pour la raccourcir. Reportez-vous à l’aide du widget Partager pour en savoir plus."
  },
  "webSceneLoader": {
    "webglSupportTip": "Les applications web 3D ne sont pas prises en charge dans votre navigateur."
  },
  "map": {
    "basemapNotAvailable": "Ce fond de carte n'est pas disponible.",
    "displayDefaultBasemap": "Affichage du fond de carte par défaut.",
    "layerLoadedError": "Impossible d'ajouter la couche ${layers} à la carte."
  },
  "popup": {
    "relatedTables": "Tables associées :",
    "relatedRecords": "Enregistrements associés :",
    "noRelatedRecotds": "Enregistrements associés introuvables.",
    "chooseFieldTip": "Choisir un attribut pour afficher la liste",
    "saveAsPopupTitle": "Identique au titre de la fenêtre contextuelle",
    "leaveConfirm": "Voulez-vous quitter sans enregistrer les modifications ?"
  },
  "queryFeatures": {
    "tooManyFeaturesTip": "Votre sélection comporte trop d'entités. La récupération et l'affichage des données sur la carte risque de prendre beaucoup de temps.",
    "askForContinue": "Souhaitez-vous continuer ?"
  },
  "colorPalette": {
    "transparent": "Transparent",
    "custom": "Personnalisée"
  },
  "temperature": {
    "celsius": "Celsius",
    "fahrenheit": "Fahrenheit"
  },
  "report": {
    "printButtonLabel": "Imprimer",
    "reportDimensionsMsg": "Ce rapport est conçu pour une impression sur papier ${paperSize}",
    "unableToPrintMapMsg": "Une erreur s'est produite lors de l'impression des cartes.",
    "notesHint": "Entrez des commentaires ici",
    "landscape": "Paysage",
    "portrait": "Portrait",
    "mapOnly": "MAP_ONLY",
    "a0": "A0",
    "a1": "A1",
    "a2": "A2",
    "a3": "A3",
    "a4": "A4",
    "a5": "A5",
    "letterANSIA": "Lettre ANSI A",
    "tabloidANSIB": "Tabloid ANSI B",
    "letter": "Lettre US",
    "legal": "Légal",
    "tabloid": "Tabloid US",
    "ansi_a": "ANSI A",
    "ansi_b": "ANSI B",
    "ansi_c": "ANSI C",
    "ansi_d": "ANSI D",
    "ansi_e": "ANSI E"
  },
  "snapping": {
    "pressStr": "Appuyez sur ",
    "ctrlStr": " CTRL ",
    "snapStr": " pour activer la capture"
  },
  "snapshot": {
    "snapshot_complete": "Capture d'écran créée avec succès.",
    "snapshot_failed": "Échec de la création de la capture d'écran.",
    "snapshot_append": "Capture d'écran",
    "utc": "UTC"
  },
  "statisticsChart": {
    "enlarge": "Agrandir",
    "setting": "Paramètre",
    "count": "Total",
    "horizontalAxis": "Axe horizontal",
    "verticalAxis": "Axe vertical",
    "dataLabels": "Etiquettes de données",
    "color": "Couleur",
    "fieldDisplayChartTip": "Échec de l’affichage du diagramme. Trop de catégories.",
    "legend": "Légende",
    "columnChart": "Diagramme en colonnes",
    "pieChart": "Diagramme à secteurs",
    "barChart": "Diagramme en barres",
    "lineChart": "Diagramme linéaire"
  },
  "frameworkDatasource": {
    "setDataSource": "Définir la source de données",
    "customDataSource": "Source de données supplémentaire",
    "selectCustomDataTip": "Sélectionnez une source de données dans cette application.",
    "widgetOutputs": "Sorties de widget",
    "noExtraDsAvailable": "Aucune source de données supplémentaire n'est disponible.",
    "addExtraDsTip": "Accédez à l'onglet Attribut du générateur, et cliquez sur Source de données supplémentaire pour ajouter des données.",
    "widgetOutpusListTip": "Les sorties de widget (le cas échéant) sont également répertoriées ici."
  },
  "gridLayout": {
    "addWidgetTip": "Ajouter ici des widgets via l'onglet Widget",
    "modifyLayout": "Modifier la mise en page",
    "dragToAdd": "Faire glisser pour ajouter",
    "mapArea": "ZONE CARTOGRAPHIQUE",
    "sceneArea": "SURFACE DE LA SCÈNE"
  },
  "coordinateControl": {
    "notations": {
      "DD": "DD",
      "DDM": "DDM",
      "DMS": "DMS",
      "DDRev": "DDRev",
      "DDMRev": "DDMRev",
      "DMSRev": "DMSRev",
      "USNG": "USNG",
      "MGRS": "MGRS",
      "UTM_H": "UTM (H)",
      "UTM": "UTM",
      "GARS": "GARS",
      "GEOREF": "GEOREF"
    },
    "DDLatLongNotation": "Degrés décimaux - Latitude/Longitude",
    "DDLongLatNotation": "Degrés décimaux - Longitude/Latitude",
    "DDMLatLongNotation": "Degrés minutes décimales - Latitude/Longitude",
    "DDMLongLatNotation": "Degrés minutes décimales - Longitude/Latitude",
    "DMSLatLongNotation": "Degrés minutes secondes - Latitude/Longitude",
    "DMSLongLatNotation": "Degrés minutes secondes - Longitude/Latitude",
    "GARSNotation": "GARS",
    "GEOREFNotation": "GEOREF",
    "MGRSNotation": "MGRS",
    "USNGNotation": "USNG",
    "UTMBandNotation": "UTM - Lettre du canal",
    "UTMHemNotation": "UTM - Hémisphère (N/S)",
    "formatInput": "Format d'entrée",
    "copyAll": "Copier tout",
    "copySuccessful": "Copie réussie",
    "copyFailed": "Copie impossible. Utilisez CTRL+C comme alternative.",
    "parseCoordinatesError": "Impossible d’analyser les coordonnées. Vérifiez votre entrée.",
    "comfirmInputNotation": "Confirmer la notation entrée",
    "latLongWarningMessage": "La coordonnée entrée a été détectée comme étant pourvue d'un préfixe et d'un suffixe pour la valeur de la latitude ou de la longitude ; la coordonnée retournée est basée sur le préfixe.",
    "cancelButtonLabel": "Annuler",
    "applyButtonLabel": "Appliquer",
    "posNegPrefixLabel": "Ajouter le préfixe \"+/-\" aux nombres positifs et négatifs",
    "editCoordinateDialogTitle": "Définir la chaîne de format des coordonnées",
    "rememberDecisionLabel": "Mémoriser ma décision et ne plus me demander.<br/>",
    "coordinateInputLabel": "Entrez des coordonnées ou cliquez sur une carte",
    "zoomLabel": "Zoom",
    "addPointLabel": "Ajouter un point en cliquant sur la carte",
    "multipleNotationLabel": "notations trouvées correspondant à votre entrée. Indiquez celles que vous voulez utiliser :",
    "copyToClipboard": "Copier vers le Presse-papiers",
    "formatOutput": "Format de sortie",
    "notationAddedMessage": "Nouvelle notation ajoutée",
    "removeCoordinate": "Supprimer la coordonnée",
    "expandOutput": "Développer la sortie",
    "tooltip": "Cliquez sur la carte pour ajouter un point"
  },
  "noEditPrivileges": "Votre compte ne dispose pas des autorisations de création ou de modification des données.",
  "noEditableLayers": "Votre compte ne dispose pas des autorisations de création ou de modification des données ou cette page web ne contient aucune couche modifiable.",
  "invalidConfiguration": "Le widget n'est pas configuré ou les couches de la configuration ne figurent plus sur la carte. Ouvrez l'application en mode de générateur et reconfigurez le widget.",
  "essentialAppsLicenseErrorForApp": "La licence de votre compte ne permet pas d’utiliser une application non publique. Demandez à l’administrateur de votre organisation de vous attribuer un type d’utilisateur qui inclut une licence Essential Apps ou une licence Essential Apps additionnelle.",
  "essentialAppsLicenseErrorForBuilder": "La licence de votre compte ne permet pas d'utiliser Web AppBuilder. Demandez à l’administrateur de votre organisation de vous attribuer un type d’utilisateur qui inclut une licence Essential Apps ou une licence Essential Apps additionnelle.",
  "setStyle": "Définir le style"
});